/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
.rslides_tabs {
  background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), 0 0 5px rgba(0, 0, 0, 1) inset;
  font-size: 18px;
  list-style: outside none none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  background: transparent none repeat scroll 0 0;
  display: inline;
  height: auto;
  line-height: 20px;
  padding: 9px 20px;
  width: auto;
}
.rslides_tabs .rslides_here a {
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  color: #fff;
  font-weight: bold;
}
.rslides_nav.rslides1_nav.next {
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 99;
  font-size:0;
  background: rgba(0, 0, 0, 0) url("../images/controls.png") no-repeat scroll -43px -32px;
}  
.rslides_nav.rslides1_nav.prev {
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 99;
  font-size:0;
  background: rgba(0, 0, 0, 0) url("../images/controls.png") no-repeat scroll 0 -32px;
}
